Fork me on GitHub"

# skbio.stats.gradient.FirstDifferenceGradientANOVA

class `skbio.stats.gradient.``FirstDifferenceGradientANOVA`(coords, prop_expl, metadata_map, trajectory_categories=None, sort_category=None, axes=3, weighted=False)

  Perform trajectory analysis using the first difference algorithm

  It calculates the norm for all the time-points and then calculates the first difference for each resulting point

  See also

  `GradientANOVA`

  Methods

  `get_trajectories`() | Compute the trajectories for each group in each category and run